﻿@charset "utf-8";
/* CSS Document */
/* colors > dark blue: 161b66; medium blue: 44368f; light blue: 7a6fb7; orange: f8981d;*/
body {
	margin: 0 auto;
	text-align: center;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #000;
	background-image:url(../images/img_pg/pg_bk.jpg);
	background-repeat:repeat-x;
	background-color: #d0dde9;
	line-height: 150%;
}
img {
	border:none;	
}
a {
	color: #da7d07;	
}
a:hover {
	text-decoration: none;	
}
h1,#contenttop .cttitle {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 20px;
	font-style:italic;
	font-weight: bold;
	line-height: normal;
}
h2 {
	font-size: 16px;
	line-height: normal;
}
h3 {
	font-size: 13px;
	line-height: normal;
}
#wrapper {
	width: 984px;
	margin: 0 auto;
	text-align: center;
	background-color: #fff;
}
#header {
	width: 984px;
	height: 107px;
	margin: 0 auto;
	background-image: url(../images/img_pg/header_bk.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
a.logo {
	float:left;
	display:block;
	width: 292px;
	height: 107px;
	margin: 0 auto;
	background-image: url(../images/img_pg/consolidated-treatment-systems.jpg);
	background-repeat: no-repeat;
	text-decoration: none;
}
#topnav {
	float:right;
	width: 300px;
	margin: 0 auto;
	text-align: center;
	padding: 10px 0 0 0;
}
#topnav a {
	text-decoration: none;
	padding: 0 5px;
	color: #161b66;
}
#topnav a:hover {
	text-decoration: underline;	
}
#topaddress {
	float:left;
	font-size: 11px;
	line-height: 13px;
	text-align:left;
	padding: 16px 0 0 15px;	
}
#nav {
	width: 984px;
	height: 52px;
	margin: 0 auto;
	text-align: left;
	background-image: url(../images/img_pg/nav_bk.jpg);
	background-repeat: no-repeat;
}
/* nav elements see /SpryAssets */
#content {
	width: 984px;
	margin: 0 auto;
	text-align: left;
	background-image: url(../images/img_pg/content_bk.jpg);
	background-repeat: no-repeat;
}
#contenttop {
	width: 936px;
	height: 56px;/*102 - but we throw it off a tad to show top block edge */
	padding: 20px 24px;
	margin: 0 auto;
	color: #fff;
}
#contenttop h1,#contenttop p,#contenttop .cttitle {
	margin: 0;
	padding: 0;
}	
#contenttop h1,#contenttop .cttitle {
	padding-bottom: 10px;
}
/* home content only */
#homecolumnleft {
	float:left;
	width: 470px;/*492*/
	margin: 0 auto;
	padding: 0 0 0 22px;
}
#homecolumnleft img {
	float:left;
	border-left: solid 1px #fff;
	border-top: solid 1px #fff;
}
#homecolumnright {
	width: 480px;
	float:left;
	margin: 0 auto;
	padding: 0;
}
#homecolumnright a {
	float:left;
	display:block;
	width: 137px;/*157*/
	padding: 200px 10px 10px 10px; /*need 189 on top for image*/
	margin: 0 0 15px 0;
	text-decoration: none;
	color: #ff6600;
	background-repeat: no-repeat;
	font-size: 11px;
	line-height: normal;
}
#homecolumnright a:hover {
	text-decoration: underline;	
}
a.enviroguard {
	background-image: url(../images/img_home/enviro-guard.jpg);
	border-left: dotted 1px #999;
}
a.multiflo {
	background-image: url(../images/img_home/multi-flo.jpg);
	border-left: dotted 1px #999;
	border-right: dotted 1px #999;
}
a.nayadic {
	background-image: url(../images/img_home/nayadic.jpg);
	border-right: dotted 1px #999;
}
#news {
	clear:left;
	display:block;
	padding-left: 10px;
	padding-right: 10px;
	text-align: center;
	font-size: 16px;
	font-weight:bold;
	border: solid 3px #999;
	height: 40px;
	/*line-height: 40px;*/
}
/* end home only */
#contentinside {
	width: 936px;
	padding: 30px 24px 0 24px;
}
#producttabs {
	width: 916px;
	height: 40px;
	padding: 0 0 0 20px;
	margin: 10px 24px 0 24px;
	border-bottom: solid 1px #999;
}
#producttabs a {
	display:block;
	float:left;
	height: 20px;
	padding: 10px;
	background-color: #f8981d;
	color: #fff;
	font-weight: bold;
	border: solid 1px #999;
	border-bottom: none;
	margin: 0 2px;
	text-decoration: none;
}
#producttabs a:hover {
	background-color: #da7d07;	
}
#producttabs a.producton {
	background-color: #fff;
	color: #999;
	margin-bottom: -2px;
}
#columnleft {
	float:left;
	width: 500px;
	margin: 0 auto;
	padding: 40px 10px 0 22px;
}
#columnright {
	width: 420px;
	float:left;
	margin: 0 auto;
	padding: 40px 0 0 10px;
}
#columnleft65 {
	float:left;
	width: 568px;/*608*/
	padding: 10px 0 0 40px;
}
#columnright35 {
	float:right;
	width: 288px;/*328*/
	padding: 10px 40px 0 0;
}
#insideproductblock a {
	float:left;
	display:block;
	width: 165px;
	padding: 200px 10px 10px 10px; /*need 189 on top for image*/
	margin: 20px 0 15px 0;
	text-decoration: none;
	text-align:center;
	color: #ff6600;
	background-repeat: no-repeat;
	font-size: 11px;
	line-height: normal;
}
#insideproductblock a:hover {
	text-decoration: underline;	
}
a.enviroguardinside {
	background-image: url(../images/img_product/enviro-guard-inside.jpg);
	border-left: dotted 1px #999;
}
a.multifloinside {
	background-image: url(../images/img_product/multi-flo-inside.jpg);
	border-left: dotted 1px #999;
	border-right: dotted 1px #999;
}
a.nayadicinside {
	background-image: url(../images/img_product/nayadic-inside.jpg);
	border-right: dotted 1px #999;
}
#contentbottom, #contentbottomenviroguard, #contentbottomnayadic, #contentbottommultiflo,#contentbottomaerator {
	clear:both;
	width: 460px;
	height: 265px; 
	padding: 30px 500px 20px 24px;
	margin: 0 auto;
	text-align: left;	
	background-image: url(../images/img_pg/contentbottom_bk.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;    
}
#contentbottomenviroguard {
	background-image: url(../images/img_page/contentbottom_bk-enviroguard.jpg);
}
#contentbottomnayadic {
	background-image: url(../images/img_page/contentbottom_bk-nayadic.jpg);
}
#contentbottommultiflo {
	background-image: url(../images/img_page/contentbottom_bk-multiflo.jpg);
}
#contentbottomaerator {
	background-image: url(../images/img_page/contentbottom_bk-aerator.jpg);
}
.contentinsideaerator {
	background-image: url(../images/img_page/contentinside_aerator.jpg);
	background-position: right bottom;	
}
#contentbottomhome {
	clear:both;
	width: 460px;
	height: 380px; 
	padding: 30px 500px 20px 24px;
	margin: 0 auto;
	text-align: left;	
	background-image: url(../images/img_pg/contentbottom_bk.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}
#contentbottomcopyhome {
	height: 300px;
	margin: 0 auto;
}
#contentbottomcopy {
	height: 185px;
	margin: 0 auto;
}
#company {
	width: 400px;
	height: 80px;
	padding: 0 0 0 0;
	margin: 0 auto;
	line-height: normal;
}
#company  img {
	float:left;
}
#company p {
	float:left;
	font-size: 11px;
	padding: 0 0 0 10px;
	margin: 0 auto;
}
#footer {
	width: 984px;
	height: 38px;
	margin: 0 auto;
	text-align: center;
	background-image: url(../images/img_pg/footer_bk.jpg);
	color: #fff;
	line-height: 38px;
}
#footer a {
	color: #fff;
	text-decoration: none;
	line-height: 38px;
	font-size: 11px;
}
#footer a:hover {
	text-decoration: underline;	
}
#subfooter {
	margin: 0 auto;
	font-size: 11px;
	color: #666;
	padding: 20px 0;
}
#subfooter a {
	color: #666;
	text-decoration: none;
}
.clearit {
	clear:both;
	height: 1px;
	line-height: 1px;
	font-size:1px;
}
.bigorange {
	font-size: 18px;
	color: #f8981d;
}
.smallblack {
	font-size: 10px;
	color: #000;
}
/* miscellaneous elements */
#choosedealerwrapper
{
    float:left;
}
#choosedealertitle 
{    
	width: 400px;
	padding: 5px 10px;
	color: #fff;
	font-weight: bold;
	background-color:#f8981d;
	border: solid 1px #999;
	border-bottom: none;
}
#choosedealer 
{    
	width: 400px;
	padding: 10px;
	border: solid 1px #999;
	text-align: center;
	margin: 0 0 20px 0;
}
.choosedealerblock {
	width: 200px;
	float:left;	
}
.systemtypelegend
{
    float:left;
    width:400px;    
    padding: 10px;
	margin-left:20px;
}
table.dealerresults {
	border: solid 1px #999;
	width: 100%;
}
table.dealerresults th {
	background-color: #f8981d;
	font-weight: bold;
	color: #fff;
	padding: 5px;
}
table.dealerresults td {
	padding: 5px;
	vertical-align: top;
}
.imgflrt {
	float:right;
	margin: 0 0 20px 20px;
}
.imgfllt {
	float:left;
	margin: 0 20px 20px 0;
}
.overviewblock {
	float:left;
	width: 275px;
	padding: 0 10px;
	margin: 0 10px;
	border-left: dotted 1px #999;
	text-align: center;
}
.overviewblock p {
	text-align:left;
}
ul.overviewhighlight {
	font-size: 13px;
	font-weight: bold;
	color: #f8981d;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	line-height: 150%;
	text-align: left;
	margin: 
}
.overviewblockleft {
	border-left: none;
	margin-left: 0;
}
.overviewblockright {
	margin-right: 0;
}
a.pdf {
	height: 40px;
	display: block;
	background-image:url(../images/img_misc/pdf.jpg);
	background-repeat:no-repeat;
	background-position: 10px 10px;
	background-color: #FFC;
	border: solid 1px #000;
	line-height: 40px;
	padding: 10px 10px 10px 55px;
	margin: 10px 0;
	text-decoration: none;
	color: #000;
}
a.pdf:hover,a.pdfside:hover {
	background-color: #fff;
	background-image:url(../images/img_misc/pdf-over.jpg);
	border-color: #999;
	color: #999;
}
a.pdfside {
	height: 40px;
	display: block;
	background-image:url(../images/img_misc/pdf.jpg);
	background-repeat:no-repeat;
	background-position: 10px 10px;
	background-color: #ccffcc;
	border: solid 1px #000;
	line-height: 40px;
	padding: 10px 10px 10px 55px;
	margin: 10px 0;
	text-decoration: none;
	color: #000;
}
a.aiside {
	height: 40px;
	display: block;
	background-image:url(../images/img_misc/ai.png);
	background-repeat:no-repeat;
	background-position: 10px 10px;
	background-color: #ccffcc;
	border: solid 1px #000;
	line-height: 40px;
	padding: 10px 10px 10px 55px;
	margin: 10px 0;
	text-decoration: none;
	color: #000;
}
a.dwgside {
	height: 40px;
	display: block;
	background-image:url(../images/img_misc/dwg.png);
	background-repeat:no-repeat;
	background-position: 10px 10px;
	background-color: #ccffcc;
	border: solid 1px #000;
	line-height: 40px;
	padding: 10px 10px 10px 55px;
	margin: 10px 0;
	text-decoration: none;
	color: #000;
}
a.aiside:hover,a.dwgside:hover {
	background-color: #fff;
	border-color: #999;
	color: #999;
}
a.speakside {
	height: 40px;
	display: block;
	background-image:url(../images/img_misc/speak.jpg);
	background-repeat:no-repeat;
	background-position: 10px 10px;
	background-color: #d0dde9;
	border: solid 1px #000;
	padding: 10px 10px 10px 55px;
	margin: 10px 0;
	text-decoration: none;
	color: #000;
	line-height: normal;
}
a.speakside:hover {
	background-color: #fff;
	background-image:url(../images/img_misc/speak-over.jpg);
	border-color: #999;
	color: #999;
}
.speaksidesmall {
	font-size: 10px;
	line-height: normal;
	font-family: Arial, Helvetica, sans-serif;	
}
a.findside {
	height: 40px;
	display: block;
	background-image:url(../images/img_misc/find.jpg);
	background-repeat:no-repeat;
	background-position: 10px 10px;
	background-color: #d0dde9;
	border: solid 1px #000;
	line-height: 40px;
	padding: 10px 10px 10px 55px;
	margin: 10px 0;
	text-decoration: none;
	color: #000;
}
a.findside:hover {
	background-color: #fff;
	background-image:url(../images/img_misc/find-over.jpg);
	border-color: #999;
	color: #999;
}
a.buyside {
    height: 40px;
	display: block;
	background-color: #f8981d;
    background-image:url(../images/img_misc/aerator-bubbles.png);
	border: solid 1px #000;
	line-height: 40px;
	padding: 10px;
	margin: 10px 0;
	text-decoration: none;
	color: #fff;
    text-align:right;
    font-size: 200%;
    font-weight:bold;
}
a.buyside:hover {
    background-color: #39C;
    color: #fff;
}
.loginblock 
{    
     display: block;
     border: solid 1px #999;
     background-color: #ccffcc;
     padding: 20px;
     margin: 20px 0;
     color: #009;
     font-weight: bold;
}
.login 
{    float:right;
}
.login a, .loginblock a
{
     color: #009;
}    
.madeusa {
	float:right;
	width: 70px;
	height: 80px;
	background-image: url(../images/img_misc/American-Flag-sm.jpg);
	background-repeat: no-repeat;
	background-position: center 46px;
	padding: 5px;
	border: solid 1px #cc0000;
	color: #000;
	font-size: 11px;
	font-weight: bold;	
	line-height: normal;
	text-align: center;
}
.msg {
	border: solid 1px #000;
	color: #c00;
	background-color: #FF6;	
	padding: 20px;
	margin: 20px 0;
}
a.aerator {
	clear:both;
	float:left;
	width: 908px;
	padding: 20px;
	margin: 0 0 0 23px;
	background-color: #F63;
	color: #fff;
	font-size: 14px;
	font-weight: bold;
	text-align:center;
	text-decoration: none;
	background-image: url(../images/img_home/v.png);
	background-repeat: no-repeat;
	background-position: 57px top;
}
a.aerator:hover {
	background-color: #39C;
	color: #fff;
}
a.aeratorside {
	height: 40px;
	display: block;
	background-image:url(../images/img_misc/aerator-side.png);
	background-repeat:no-repeat;
	background-position: 10px 10px;
	background-color: #F63;
	border: solid 1px #000;
	line-height: 40px;
	padding: 10px 10px 10px 50px;
	margin: 10px 0;
	text-decoration: none;
	color: #fff;
	font-weight: bold;
}
a.aeratorside:hover {
	background-color: #fff;
	border-color: #39C;
	color: #000;
}
.aerator_link_blocks {
	display:block;
	margin: 0 auto;
	padding: 20px 0;
}
.aerator_link_blocks a {
	float:left;
	display:block;
	width: 185px;
	margin: 0 5px 0 0;
	padding: 10px;	
	height: 40px;
	background-color: #999;
	border: solid 1px #000;
	line-height: 40px;
	text-decoration: none;
	color: #fff;
	text-align: center;
}
.aerator_link_blocks a.orange {
	font-weight: bold;
	background-color: #F63;
}
.aerator_link_blocks a:hover {
	background-color: #fff;
	border-color: #999;
	color: #000;
}
.landing_title {
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 32px;	
}
.ciaerator {
	background-image: url(../images/img_page/contentinside_aerator.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;		
}
.ci_right {
	float:right;
	width: 650px;
	font-size: 120%;
}
.ci_left {
	float:left;
	width: 282px;	
}
a.bull-big {
	dispay:block;
	height: 32px;
	line-height: 32px;
	padding: 10px 0 10px 40px;
	margin: 0 auto;
	background-image: url(../images/img_misc/bull-big.jpg);
	background-repeat: no-repeat;
	background-position: left center;	
	font-weight: bold;
	font-style: italic;
	font-size: 140%;	
	color: #000;
	text-decoration: none;
}
.bull-big:hover {
	text-decoration: underline;	
}
/* jQuery Show Panel */
#panel1,#panel2 {
	display:none;	
	position: absolute;
	z-index: 1;
}
.thepanel {
	width: 500px;
	margin: 0 auto;
	border: solid 1px #000;
	padding: 0;
	background-color: #fff;